@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');

body {
    background: #d1e0e0;
    font-family: 'Montserrat', sans-serif;
    padding: 150px;
    color: black;

}

@media screen and (max-width: 770px) {
    body {
        padding: 10px;
    }
}

.container {
    box-shadow: 40px -40px 7px rgba(0, 0, 0, 0.3);
}


ul {
    list-style-type: none;
    margin: 0;
    padding: 5px;
}

a {
    /* color: rgb(32, 29, 29); */
    font-weight: bolder;
}


.right-side {
    background: #009999;
    padding: 0;
}

.left-side {
    background: white;
}

.pic-container {
    margin-top: 90px;
}

.my-pic {
    width: 270px;
    margin-bottom: 8px;
    margin-top: 8px;
    border-radius: 40%;
    box-shadow: 5px 9px 10px #aaaaaa;
}

.navbar-nav a {
    text-shadow: 2px 7px 7px#006666;
    ;
    /* border-bottom:2px solid rgb(117, 115, 115);  */
}

.fa-code {
    color: #e54d26;
    margin-right: 3px;
}

.fa-css3 {
    color: #2163af;
    margin-right: 7px;
}

.fa-js-square {
    color: #e6e600;
    margin-right: 9px;
}

.fa-flask {
    color: #0c0c63;
    margin-right: 8px;
}

.fa-chart-bar {
    margin-right: 9px;
}

.fa-code,
.fa-css3,
.fa-js-square,
.fa-flask {
    font-size: 20px;
}

.social a {
    font-size: 1.5em;
    padding: 20px;
}

.fa-linkedin-in {
    color: #0e0e5f;
}

.fa-google-plus-g {
    color: #dd4b39;

}

.fa-facebook {
    color: #3b5998;
}

.fa-twitter {
    color: #00aced;

}

.fa-instagram {
    color: #e95950;
}

.fa-linkedin-in:hover,
.fa-google-plus-g:hover,
.fa-facebook:hover,
.fa-twitter:hover,
.fa-instagram:hover {
    color: #d5d5d5
}

.fa-envelope {
    color: #58130a;
    font-size: 20px;
}

.fa-map-marker-alt {
    color: rgb(65, 63, 63);
    font-size: 20px;
}

.personal-contact {
    background: #e0ebeb;
    height: 73px;
    margin-top: 18px;
    padding-top: 6px;
    border-radius: 30px;
    opacity: 0.7;
}

.side-bar {
    padding-top: 110px;
    color: grey;
}

.side-bar li {
    margin: 40px;
}


.side-bar a {
    text-decoration: none;
    color: rgb(82, 80, 80);
}

.side-bar li:hover {
    background-color: rgb(255, 255, 255);
    opacity: 0.8;
    border-radius: 3px;
}

.blog-post {
    background: #e0ebeb;
    height: 50px;
    padding-top: 6px;
}